<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ADS" targetNamespace="http://tempuri.org/ADS.xsd" xmlns:mstns="http://tempuri.org/ADS.xsd" xmlns="http://tempuri.org/ADS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="AppleDatabaseConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="AppleDatabaseConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Apple_Software.Properties.Settings.GlobalReference.Default.AppleDatabaseConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="HesabTableAdapter" GeneratorDataComponentClassName="HesabTableAdapter" Name="Hesab" UserDataComponentName="HesabTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="AppleDatabaseConnectionString (Settings)" DbObjectName="dbo.Hesab" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Hesab] ([Id], [SHS], [Data], [Temp], [Bed], [Bes], [Dis]) VALUES (@Id, @SHS, @Data, @Temp, @Bed, @Bes, @Dis)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@Id" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="Id" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@SHS" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="SHS" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Data" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Data" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Temp" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Temp" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Decimal" Direction="Input" ParameterName="@Bed" Precision="18" ProviderType="Decimal" Scale="0" Size="0" SourceColumn="Bed" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Decimal" Direction="Input" ParameterName="@Bes" Precision="18" ProviderType="Decimal" Scale="0" Size="0" SourceColumn="Bes" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Dis" Precision="0" ProviderType="Text" Scale="0" Size="0" SourceColumn="Dis" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT Id, SHS, Data, Temp, Bed, Bes, Dis FROM dbo.Hesab</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
              <Mapping SourceColumn="SHS" DataSetColumn="SHS" />
              <Mapping SourceColumn="Data" DataSetColumn="Data" />
              <Mapping SourceColumn="Temp" DataSetColumn="Temp" />
              <Mapping SourceColumn="Bed" DataSetColumn="Bed" />
              <Mapping SourceColumn="Bes" DataSetColumn="Bes" />
              <Mapping SourceColumn="Dis" DataSetColumn="Dis" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="PropertiesTableAdapter" GeneratorDataComponentClassName="PropertiesTableAdapter" Name="Properties" UserDataComponentName="PropertiesTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="AppleDatabaseConnectionString (Settings)" DbObjectName="dbo.Properties" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Properties] ([Id], [Tid], [Name], [Family], [Job], [Tell_1], [Tell_2], [Mobile_1], [Mobile_2], [Address_1], [Address_2], [Picture], [Dis]) VALUES (@Id, @Tid, @Name, @Family, @Job, @Tell_1, @Tell_2, @Mobile_1, @Mobile_2, @Address_1, @Address_2, @Picture, @Dis)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@Id" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="Id" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Tid" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Tid" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Name" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Family" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Family" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Job" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Tell_1" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Tell_1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Tell_2" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Tell_2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Mobile_1" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Mobile_1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="@Mobile_2" Precision="0" ProviderType="NVarChar" Scale="0" Size="0" SourceColumn="Mobile_2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Address_1" Precision="0" ProviderType="Text" Scale="0" Size="0" SourceColumn="Address_1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Address_2" Precision="0" ProviderType="Text" Scale="0" Size="0" SourceColumn="Address_2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="@Picture" Precision="0" ProviderType="Image" Scale="0" Size="0" SourceColumn="Picture" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Dis" Precision="0" ProviderType="Text" Scale="0" Size="0" SourceColumn="Dis" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT Id, Tid, Name, Family, Job, Tell_1, Tell_2, Mobile_1, Mobile_2, Address_1, Address_2, Picture, Dis FROM dbo.Properties</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
              <Mapping SourceColumn="Tid" DataSetColumn="Tid" />
              <Mapping SourceColumn="Name" DataSetColumn="Name" />
              <Mapping SourceColumn="Family" DataSetColumn="Family" />
              <Mapping SourceColumn="Job" DataSetColumn="Job" />
              <Mapping SourceColumn="Tell_1" DataSetColumn="Tell_1" />
              <Mapping SourceColumn="Tell_2" DataSetColumn="Tell_2" />
              <Mapping SourceColumn="Mobile_1" DataSetColumn="Mobile_1" />
              <Mapping SourceColumn="Mobile_2" DataSetColumn="Mobile_2" />
              <Mapping SourceColumn="Address_1" DataSetColumn="Address_1" />
              <Mapping SourceColumn="Address_2" DataSetColumn="Address_2" />
              <Mapping SourceColumn="Picture" DataSetColumn="Picture" />
              <Mapping SourceColumn="Dis" DataSetColumn="Dis" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UsersTableAdapter" GeneratorDataComponentClassName="UsersTableAdapter" Name="Users" UserDataComponentName="UsersTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="AppleDatabaseConnectionString (Settings)" DbObjectName="dbo.Users" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[Users] ([Id], [AName], [Password]) VALUES (@Id, @AName, @Password)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@Id" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="Id" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@AName" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="AName" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Password" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="Password" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT Id, AName, Password FROM dbo.Users</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
              <Mapping SourceColumn="AName" DataSetColumn="AName" />
              <Mapping SourceColumn="Password" DataSetColumn="Password" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWHTableAdapter" GeneratorDataComponentClassName="VWHTableAdapter" Name="VWH" UserDataComponentName="VWHTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="AppleDatabaseConnectionString (Settings)" DbObjectName="dbo.VWH" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT SHS, Data, Bed, Bes, Dis, Name, Family, Id FROM dbo.VWH</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="SHS" DataSetColumn="SHS" />
              <Mapping SourceColumn="Data" DataSetColumn="Data" />
              <Mapping SourceColumn="Bed" DataSetColumn="Bed" />
              <Mapping SourceColumn="Bes" DataSetColumn="Bes" />
              <Mapping SourceColumn="Dis" DataSetColumn="Dis" />
              <Mapping SourceColumn="Name" DataSetColumn="Name" />
              <Mapping SourceColumn="Family" DataSetColumn="Family" />
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="WPTableAdapter" GeneratorDataComponentClassName="WPTableAdapter" Name="WP" UserDataComponentName="WPTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="AppleDatabaseConnectionString (Settings)" DbObjectName="dbo.WP" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT Id, Name, Family, Job, Tell_1, Tell_2, Mobile_1, Mobile_2, Address_2, Address_1, Dis FROM dbo.WP</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
              <Mapping SourceColumn="Name" DataSetColumn="Name" />
              <Mapping SourceColumn="Family" DataSetColumn="Family" />
              <Mapping SourceColumn="Job" DataSetColumn="Job" />
              <Mapping SourceColumn="Tell_1" DataSetColumn="Tell_1" />
              <Mapping SourceColumn="Tell_2" DataSetColumn="Tell_2" />
              <Mapping SourceColumn="Mobile_1" DataSetColumn="Mobile_1" />
              <Mapping SourceColumn="Mobile_2" DataSetColumn="Mobile_2" />
              <Mapping SourceColumn="Address_2" DataSetColumn="Address_2" />
              <Mapping SourceColumn="Address_1" DataSetColumn="Address_1" />
              <Mapping SourceColumn="Dis" DataSetColumn="Dis" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="ADS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="ADS" msprop:Generator_UserDSName="ADS" msprop:EnableTableAdapterManager="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Hesab" msprop:Generator_UserTableName="Hesab" msprop:Generator_RowDeletedName="HesabRowDeleted" msprop:Generator_TableClassName="HesabDataTable" msprop:Generator_RowChangedName="HesabRowChanged" msprop:Generator_RowClassName="HesabRow" msprop:Generator_RowChangingName="HesabRowChanging" msprop:Generator_RowEvArgName="HesabRowChangeEvent" msprop:Generator_RowEvHandlerName="HesabRowChangeEventHandler" msprop:Generator_TablePropName="Hesab" msprop:Generator_TableVarName="tableHesab" msprop:Generator_RowDeletingName="HesabRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Id" msprop:Generator_UserColumnName="Id" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInTable="IdColumn" type="xs:int" />
              <xs:element name="SHS" msprop:Generator_UserColumnName="SHS" msprop:Generator_ColumnPropNameInRow="SHS" msprop:Generator_ColumnVarNameInTable="columnSHS" msprop:Generator_ColumnPropNameInTable="SHSColumn" type="xs:int" minOccurs="0" />
              <xs:element name="Data" msprop:Generator_UserColumnName="Data" msprop:Generator_ColumnPropNameInRow="Data" msprop:Generator_ColumnVarNameInTable="columnData" msprop:Generator_ColumnPropNameInTable="DataColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Temp" msprop:Generator_UserColumnName="Temp" msprop:Generator_ColumnPropNameInRow="Temp" msprop:Generator_ColumnVarNameInTable="columnTemp" msprop:Generator_ColumnPropNameInTable="TempColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Bed" msprop:Generator_UserColumnName="Bed" msprop:Generator_ColumnPropNameInRow="Bed" msprop:Generator_ColumnVarNameInTable="columnBed" msprop:Generator_ColumnPropNameInTable="BedColumn" type="xs:decimal" minOccurs="0" />
              <xs:element name="Bes" msprop:Generator_UserColumnName="Bes" msprop:Generator_ColumnPropNameInRow="Bes" msprop:Generator_ColumnVarNameInTable="columnBes" msprop:Generator_ColumnPropNameInTable="BesColumn" type="xs:decimal" minOccurs="0" />
              <xs:element name="Dis" msprop:Generator_UserColumnName="Dis" msprop:Generator_ColumnPropNameInRow="Dis" msprop:Generator_ColumnVarNameInTable="columnDis" msprop:Generator_ColumnPropNameInTable="DisColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Properties" msprop:Generator_UserTableName="Properties" msprop:Generator_RowDeletedName="PropertiesRowDeleted" msprop:Generator_TableClassName="PropertiesDataTable" msprop:Generator_RowChangedName="PropertiesRowChanged" msprop:Generator_RowClassName="PropertiesRow" msprop:Generator_RowChangingName="PropertiesRowChanging" msprop:Generator_RowEvArgName="PropertiesRowChangeEvent" msprop:Generator_RowEvHandlerName="PropertiesRowChangeEventHandler" msprop:Generator_TablePropName="Properties" msprop:Generator_TableVarName="tableProperties" msprop:Generator_RowDeletingName="PropertiesRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Id" msprop:Generator_UserColumnName="Id" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInTable="IdColumn" type="xs:int" />
              <xs:element name="Tid" msprop:Generator_UserColumnName="Tid" msprop:Generator_ColumnPropNameInRow="Tid" msprop:Generator_ColumnVarNameInTable="columnTid" msprop:Generator_ColumnPropNameInTable="TidColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Name" msprop:Generator_UserColumnName="Name" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInTable="NameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Family" msprop:Generator_UserColumnName="Family" msprop:Generator_ColumnPropNameInRow="Family" msprop:Generator_ColumnVarNameInTable="columnFamily" msprop:Generator_ColumnPropNameInTable="FamilyColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Job" msprop:Generator_UserColumnName="Job" msprop:Generator_ColumnPropNameInRow="Job" msprop:Generator_ColumnVarNameInTable="columnJob" msprop:Generator_ColumnPropNameInTable="JobColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Tell_1" msprop:Generator_UserColumnName="Tell_1" msprop:Generator_ColumnPropNameInRow="Tell_1" msprop:Generator_ColumnVarNameInTable="columnTell_1" msprop:Generator_ColumnPropNameInTable="Tell_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Tell_2" msprop:Generator_UserColumnName="Tell_2" msprop:Generator_ColumnPropNameInRow="Tell_2" msprop:Generator_ColumnVarNameInTable="columnTell_2" msprop:Generator_ColumnPropNameInTable="Tell_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Mobile_1" msprop:Generator_UserColumnName="Mobile_1" msprop:Generator_ColumnPropNameInRow="Mobile_1" msprop:Generator_ColumnVarNameInTable="columnMobile_1" msprop:Generator_ColumnPropNameInTable="Mobile_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Mobile_2" msprop:Generator_UserColumnName="Mobile_2" msprop:Generator_ColumnPropNameInRow="Mobile_2" msprop:Generator_ColumnVarNameInTable="columnMobile_2" msprop:Generator_ColumnPropNameInTable="Mobile_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Address_1" msprop:Generator_UserColumnName="Address_1" msprop:Generator_ColumnPropNameInRow="Address_1" msprop:Generator_ColumnVarNameInTable="columnAddress_1" msprop:Generator_ColumnPropNameInTable="Address_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Address_2" msprop:Generator_UserColumnName="Address_2" msprop:Generator_ColumnPropNameInRow="Address_2" msprop:Generator_ColumnVarNameInTable="columnAddress_2" msprop:Generator_ColumnPropNameInTable="Address_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Picture" msprop:Generator_UserColumnName="Picture" msprop:Generator_ColumnPropNameInRow="Picture" msprop:Generator_ColumnVarNameInTable="columnPicture" msprop:Generator_ColumnPropNameInTable="PictureColumn" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Dis" msprop:Generator_UserColumnName="Dis" msprop:Generator_ColumnPropNameInRow="Dis" msprop:Generator_ColumnVarNameInTable="columnDis" msprop:Generator_ColumnPropNameInTable="DisColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Users" msprop:Generator_UserTableName="Users" msprop:Generator_RowDeletedName="UsersRowDeleted" msprop:Generator_TableClassName="UsersDataTable" msprop:Generator_RowChangedName="UsersRowChanged" msprop:Generator_RowClassName="UsersRow" msprop:Generator_RowChangingName="UsersRowChanging" msprop:Generator_RowEvArgName="UsersRowChangeEvent" msprop:Generator_RowEvHandlerName="UsersRowChangeEventHandler" msprop:Generator_TablePropName="Users" msprop:Generator_TableVarName="tableUsers" msprop:Generator_RowDeletingName="UsersRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Id" msprop:Generator_UserColumnName="Id" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInTable="IdColumn" type="xs:int" />
              <xs:element name="AName" msprop:Generator_UserColumnName="AName" msprop:Generator_ColumnPropNameInRow="AName" msprop:Generator_ColumnVarNameInTable="columnAName" msprop:Generator_ColumnPropNameInTable="ANameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="60" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Password" msprop:Generator_UserColumnName="Password" msprop:Generator_ColumnPropNameInRow="Password" msprop:Generator_ColumnVarNameInTable="columnPassword" msprop:Generator_ColumnPropNameInTable="PasswordColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWH" msprop:Generator_UserTableName="VWH" msprop:Generator_RowDeletedName="VWHRowDeleted" msprop:Generator_TableClassName="VWHDataTable" msprop:Generator_RowChangedName="VWHRowChanged" msprop:Generator_RowClassName="VWHRow" msprop:Generator_RowChangingName="VWHRowChanging" msprop:Generator_RowEvArgName="VWHRowChangeEvent" msprop:Generator_RowEvHandlerName="VWHRowChangeEventHandler" msprop:Generator_TablePropName="VWH" msprop:Generator_TableVarName="tableVWH" msprop:Generator_RowDeletingName="VWHRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="SHS" msprop:Generator_UserColumnName="SHS" msprop:Generator_ColumnPropNameInRow="SHS" msprop:Generator_ColumnVarNameInTable="columnSHS" msprop:Generator_ColumnPropNameInTable="SHSColumn" type="xs:int" minOccurs="0" />
              <xs:element name="Data" msprop:Generator_UserColumnName="Data" msprop:Generator_ColumnPropNameInRow="Data" msprop:Generator_ColumnVarNameInTable="columnData" msprop:Generator_ColumnPropNameInTable="DataColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Bed" msprop:Generator_UserColumnName="Bed" msprop:Generator_ColumnPropNameInRow="Bed" msprop:Generator_ColumnVarNameInTable="columnBed" msprop:Generator_ColumnPropNameInTable="BedColumn" type="xs:decimal" minOccurs="0" />
              <xs:element name="Bes" msprop:Generator_UserColumnName="Bes" msprop:Generator_ColumnPropNameInRow="Bes" msprop:Generator_ColumnVarNameInTable="columnBes" msprop:Generator_ColumnPropNameInTable="BesColumn" type="xs:decimal" minOccurs="0" />
              <xs:element name="Dis" msprop:Generator_UserColumnName="Dis" msprop:Generator_ColumnPropNameInRow="Dis" msprop:Generator_ColumnVarNameInTable="columnDis" msprop:Generator_ColumnPropNameInTable="DisColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Name" msprop:Generator_UserColumnName="Name" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInTable="NameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Family" msprop:Generator_UserColumnName="Family" msprop:Generator_ColumnPropNameInRow="Family" msprop:Generator_ColumnVarNameInTable="columnFamily" msprop:Generator_ColumnPropNameInTable="FamilyColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Id" msprop:Generator_UserColumnName="Id" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInTable="IdColumn" type="xs:int" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="WP" msprop:Generator_UserTableName="WP" msprop:Generator_RowDeletedName="WPRowDeleted" msprop:Generator_TableClassName="WPDataTable" msprop:Generator_RowChangedName="WPRowChanged" msprop:Generator_RowClassName="WPRow" msprop:Generator_RowChangingName="WPRowChanging" msprop:Generator_RowEvArgName="WPRowChangeEvent" msprop:Generator_RowEvHandlerName="WPRowChangeEventHandler" msprop:Generator_TablePropName="WP" msprop:Generator_TableVarName="tableWP" msprop:Generator_RowDeletingName="WPRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Id" msprop:Generator_UserColumnName="Id" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInTable="IdColumn" type="xs:int" />
              <xs:element name="Name" msprop:Generator_UserColumnName="Name" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInTable="NameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Family" msprop:Generator_UserColumnName="Family" msprop:Generator_ColumnPropNameInRow="Family" msprop:Generator_ColumnVarNameInTable="columnFamily" msprop:Generator_ColumnPropNameInTable="FamilyColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Job" msprop:Generator_UserColumnName="Job" msprop:Generator_ColumnPropNameInRow="Job" msprop:Generator_ColumnVarNameInTable="columnJob" msprop:Generator_ColumnPropNameInTable="JobColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Tell_1" msprop:Generator_UserColumnName="Tell_1" msprop:Generator_ColumnPropNameInRow="Tell_1" msprop:Generator_ColumnVarNameInTable="columnTell_1" msprop:Generator_ColumnPropNameInTable="Tell_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Tell_2" msprop:Generator_UserColumnName="Tell_2" msprop:Generator_ColumnPropNameInRow="Tell_2" msprop:Generator_ColumnVarNameInTable="columnTell_2" msprop:Generator_ColumnPropNameInTable="Tell_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Mobile_1" msprop:Generator_UserColumnName="Mobile_1" msprop:Generator_ColumnPropNameInRow="Mobile_1" msprop:Generator_ColumnVarNameInTable="columnMobile_1" msprop:Generator_ColumnPropNameInTable="Mobile_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Mobile_2" msprop:Generator_UserColumnName="Mobile_2" msprop:Generator_ColumnPropNameInRow="Mobile_2" msprop:Generator_ColumnVarNameInTable="columnMobile_2" msprop:Generator_ColumnPropNameInTable="Mobile_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Address_2" msprop:Generator_UserColumnName="Address_2" msprop:Generator_ColumnPropNameInRow="Address_2" msprop:Generator_ColumnVarNameInTable="columnAddress_2" msprop:Generator_ColumnPropNameInTable="Address_2Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Address_1" msprop:Generator_UserColumnName="Address_1" msprop:Generator_ColumnPropNameInRow="Address_1" msprop:Generator_ColumnVarNameInTable="columnAddress_1" msprop:Generator_ColumnPropNameInTable="Address_1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Dis" msprop:Generator_UserColumnName="Dis" msprop:Generator_ColumnPropNameInRow="Dis" msprop:Generator_ColumnVarNameInTable="columnDis" msprop:Generator_ColumnPropNameInTable="DisColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2147483647" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>